<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="AudioFile" id="{351c72c3-c787-4e79-8d94-ad6c016942e9}">
		<property name="assetPath">
			<value>Viking_audio/OBJ-boat-hi 2.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>44.0999985</value>
		</property>
		<property name="channelCount">
			<value>1</value>
		</property>
		<property name="length">
			<value>2.2519047619047621</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{547695c3-345b-4d1e-83f2-47dcf3f7cd0c}</destination>
		</relationship>
	</object>
</objects>
